---
namespace: "kube"
name: "installer"
version: "*"
authors:
  - "Vladyslav Kazakov <kazakov1048576@gmail.com>"
license:
  - "MIT"
readme: "README.md"
repository: "https://gitlab.com/1048576/k8s.d/kube-installer.git"
